[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'maps' (#lcl)

# TMapIdType

## Declaration

Source position: maps.pp line 36

`type TMapIdType = (`
`itu1,` |  |
`its1,` |  |
`itu2,` |  |
`its2,` |  |
`itu4,` |  |
`its4,` |  |
`itu8,` |  |
`its8,` |  |
`itu16,` |  |
`its16,` |  |
`itu32,` |  |
`its32` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.